Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libnm-util2 on Debian Unstable (Sid)


Install libnm-util2

Installing libnm-util2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libnm-util2

libnm-util2 package information

distro Debian Unstable (Sid)
section Main
name libnm-util2
version 1.1.94-1
description network management framework (shared library)
subsection libs
website wiki.gnome.org / Projects / NetworkManager
maintainer Utopia Maintenance Team

Uninstall libnm-util2

To remove just libnm-util2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libnm-util2

Uninstall libnm-util2 and it’s dependent packages

To remove the libnm-util2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libnm-util2

Purging libnm-util2

If you also want to delete configuration and/or data files of libnm-util2 from Debian Sid then this will work:

sudo apt-get purge libnm-util2

To delete configuration and/or data files of libnm-util2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libnm-util2

 

Comments

comments